Subject: Re: Harriers Part V
From: "Steve Bamford" <[email-masked]>
To: "Bill Clark" <[email-masked]>
Date: Fri, 12 Apr 2002 12:41:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bill Clark 
  To: Steve Bamford 
  Sent: Thursday, January 10, 2002 4:37 PM
  Subject: Harriers Part V

  Hi again Steve, Here's the final part of the 1/72nd Harrier saga (although I will do a 1/72nd Sea Harrier saga, and 1/48th Harrier saga soon!)
   
  Please feel free to chop the photo's around etc.,
   
  Here's the text....
   
  "McDD/BAe Harrier GR7 ZD404/"33". RAF No 20(res) Sqn/HOCU. RAF Wittering 1999"
   
  Once again the Hasegawa kit - this time though the standard AV8B with nose (not 100% sure about that nose though!!) and additional pylons from an old Airfix kit (I couldn't wait for Hasegawa's GR7!!). I copped out of using any underwing stores, preferring to depict an OCU a/c., with strakes instead of cannons. All very prototypical!
   
  Painted in the current standard Dark Sea Grey/Dark Camouflage Grey scheme, with decals from Xtradecal."
   
  Thoroughly enjoyable!!!
   
  The last photo depicts three generations of Harrier - the GR3, GR5, & GR7. 
   
  This ends my small "tribute" to the Harrier, although I will be posting one on the Sea Harrier (also in 1/72nd) and some of my 1/48th Harriers/Sea Harriers as well. You lucky lot!!!! 
  (I still have some way to go in my Pegasus engine collection................ :-)